/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial,Verdana,Helvetica,sans-serif;
	line-height: 1
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	color: #333;
}

body#tinymce {
    font-family: Verdana;
	font-size: 12px;
    color: #000;
}

.antifloat {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 10px 0;
	margin-bottom: 1px;
}

div.center {
  text-align: center;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
}

body.width_medium div#wrapper {
	width: 950px;
}

body.width_small div#wrapper {
	width: 773px;
}

body.width_fmax div#wrapper {
	min-width: 750px;
	max-width: 1050px;
}

div#header_l {
	position: relative;
}

div#header_r {
	height: 90px;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 25px;
	overflow: hidden;
	text-align: left;
}

div#logo {
     /*
	position: absolute;

	left: 0;
	top: 0;

	float: left;
    margin-top: 25px;
    */
	width: 100%;
	height: 100px;
	margin-left: 0px;

	text-align: center;
	overflow: hidden;
	background-image: url(../images/banner_jsbs.png);
	background-repeat: no-repeat;
	background-position: 53% 0%;
}

div#logo .jsbs {
	position: absolute;
    top: 20px;
    left: 50px;
}

div#logo .svs {
	position: absolute;
    top: 20px;
    right: 50px;
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#tabarea {
	background: #f7f7f7 url(../images/mw_header_b.png) 0 0 repeat-x;
	margin: 0 11px;

}

div#tabarea_l {
	background: url(../images/mw_header_l_b.png) 0 0 no-repeat;
	padding-left: 32px;
}

div#tabarea_r {
	height: 42px;
	background: url(../images/mw_header_r_b.png) 100% 0 no-repeat;
	padding-right: 1px;
}

div#footer_r {
	padding-top: 10px;
	height: 47px;
	overflow: hidden;
}

div#footer_r div {
	text-align: center;
	font-size: 0.90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #999;
}

div#footerspacer {
	height: 10px;
}

#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}

#pathway .breadcrumbs {
    margin-left: 20px;
}

#search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

#search label {
    display: none;
}

form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}

#area {
	padding: 0;
}

#whitebox {
	margin: 0 21px 0px 21px;
	background: #fff;
	width: auto;
}

#whitebox div {
	text-align: left;
}

#whitebox_t {
	background: #fff url(../images/mw_content_t.png) 0 0 repeat-x;
}

#whitebox_tl {
	background: url(../images/mw_content_t_l.png) 0 0 no-repeat;
}

#whitebox_tr {
	height: 10px;
	overflow: hidden;
	background: url(../images/mw_content_t_r.png) 100% 0 no-repeat;
}

#whitebox_m {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: auto;
	padding: 1px 8px;
}

#whitebox_b {
	margin-top: -5px;
	background: url(../images/mw_content_b.png) 0 100% repeat-x;
}

#whitebox_bl {
	background: url(../images/mw_content_b_l.png) 0 100% no-repeat;
}

#whitebox_br {
	height: 13px;
	background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;
}

/* horizontal pill menu */
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

td.pill_l {
  background: url(../images/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;

}

td.pill_m {
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../images/mw_menu_cap_r.png) no-repeat;
  width:  19px;
  height: 32px;
}

#pillmenu {
  white-space: nowrap;
  height: 32px;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	background: url(../images/mw_menu_separator.png) top right no-repeat;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
	float:left;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 20px;
  color: #000;
  text-decoration: none;
}

#pillmenu li.active a {
	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0;
}

#leftcolumn {
	padding: 0;
	margin: 0;
	width: 20%;
	float:left;
}

#maincolumn,
#maincolumn_full {
	margin-left: 20%;
	padding-left: 15px;
	width: 75%;
    font-size: 1.2em;
    line-height: 1.3em;
}

#maincolumn_full {
	margin-left: 0;
	padding: 0;	
	width: 100%;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
    color: #4BA123;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.2em;
    margin: 5px 0 10px;
    padding: 0;
    text-align: left;
    vertical-align: bottom;
    width: 100%;
}

/* Portal */
.inhalt h1 {
    font-size: 1.2em;
}



.contentheading {
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
	line-height: 1.35em;
}

/*
table.contentpaneopen h3 {
	margin-top: 25px;
    line-height: 1.3em;
}
*/

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.moduletable h3, .componentheading, table.moduletable th, legend {
  margin: 5px 0px 10px 0px;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.2em;
  padding-left: 0px;
  text-align: left;
  line-height: 1.1em;
  text-decoration: none;
}

/* small text */
.small {
	font-size: 0.9em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.writtenby {
    font-style: italic;
}


.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: 0.9em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: 0.9em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 0px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
div.item-separator {
	display: block;
	height: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, .contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.blog td.description {
}


table.contentpaneopen li, .contentpane li {
	margin-bottom: 10px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

/*
table.contentpaneopen h3 {
	margin-top: 25px;
}
*/

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
    text-decoration: none;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
	font-size: 1.1em;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 5px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;

}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li.current a {
	text-decoration: underline;
}

div.module_menu ul li.current li a {
	text-decoration: none;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem { 
	margin-bottom: 40px;
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}

/* Landesmeister */
table.landesmeister {
    width: 100%;
}

table.landesmeister td {
    vertical-align: top;
    padding: 2px 10px 2px 0px;
}

a.category {
}

/* JPagination */
.pagination {
    margin-top: 10px;
}

.pagination p.counter {
    float: left;
}

.pagination ul {
    float: right;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.pagination ul li {
    float: left;
    margin-left: 5px;
}

.pagination ul li.pagination-start, .pagination ul li.pagination-end,
.pagination ul li.pagination-prev {
    margin-left: 5px;
}

.pagination:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.article ul.actions {
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
}

.article ul.actions li {
    float: left;
    margin: 0 5px 0 0;
    padding: 0;
}

.article ul.actions:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.article:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;

}


h2, .blog h2, .blog-featured h2, .item-page h2 {
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.2em;
    color: #333;
    margin: 15px 0 10px 0;
    padding: 0;
}

/*
.item-page h2 {
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.1em;
    color: #4BA123;
    margin: 5px 0 10px 0;
    padding: 0;
}
*/

.article-info {
    padding: 0;
    margin: 0;
}

.article-info dd {
    padding: 0;
    margin: 0 0 5px 0;
}

.article-info dd.published, .article-info dd.create, .article-info dd.createdby {
    color: #666;
    font-size: 0.9em;
    font-style: italic;
}


.modified {
    margin-top: 15px;
    color: #666;
    font-size: 0.9em;
}

.article p {
}

.verein {
    margin-bottom: 20px;
}

.verein .dwzlink {
    margin-top: 8px;
    display: block;
}

.vereinsliste h2 {
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.1em;
    color: #333;
    margin: 0px 0 5px 0;
    padding: 0;
}

.mod_events_latest_table {
    font-size: 0.9em;
}

td.mod_events_latest_first, td.mod_events_latest, .mod_events_latest_date {
    color:  #4BA123 !important;
    font-weight: bold !important;
    padding-top: 1em;
}

.mod_events_latest_content, .mod_events_latest_content a {
    color:  #000 !important;
}

td.mod_events_latest {
    border-top: none;
}

/* Kalender */
.mod_events_td_todaywithevents {
    border: 1px solid #666;
}

.mod_events_td_todaynoevents {
    border: 1px solid #666;
}

.mod_events_td_todaywithevents a, .mod_events_td_todaynoevents a  {
    font-weight: bold;
}

a.mod_events_daylink:hover {
    color: #666;
}

/* Formular Kontakt-E-Mail */
div#component-contact {
    margin-top: 20px;
}

div#component-contact .imgage {
    float: right;
    margin-left: 20px;
}


form#emailForm {

}

form#emailForm div.zeile {
    margin-bottom: 15px;
}

div.vcard {
    margin-bottom: 15px;
}


form#emailForm label {
    display: block;
}


form#emailForm textarea.inputbox, form#emailForm input.inputbox {
    border: 1px solid #666;
}


form#emailForm textarea.invalid, form#emailForm input.invalid {
    border: 1px solid #ff0000;
}

form#emailForm label.invalid {
    color: #ff0000;
}

h3#display-form, h3#basic-details {
    display: none;
}

address {
    margin-bottom: 10px;
}

address span {
    display: block;
}

table.anschrift {
    width: 100%;
    margin-bottom: 15px;
}

table.anschrift tr {
    margin-bottom: 5px;
}

table.anschrift tr {
    padding: 0px;
}

/* Kontakte */
.contact-category table.category td {
    padding: 5px 10px 5px 0;
    vertical-align: top;
}

.contact-category table.category td.item-title a {
    font-weight: bold;
}

iframe.wrapper {
    border: none;
}

ul.breadcrumb {
  margin: 0 0 0 20px;
  padding: 0;
  list-style:none;
}

ul.breadcrumb li {
  margin: 0;
  padding: 0;
  display: table-cell;
}

.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.alert,
.alert h4 {
	color: #c09853;
}
.alert h4 {
	margin: 0;
}
.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 18px;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}
.alert-success h4 {
	color: #468847;
}
.alert-danger,
.alert-error {
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}
.alert-danger h4,
.alert-error h4 {
	color: #b94a48;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}
.alert-info h4 {
	color: #3a87ad;
}
.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
	margin-bottom: 0;
}
.alert-block p + p {
	margin-top: 5px;
}

.close {
	float: right;
	font-size: 20px;
	font-weight: bold;
	line-height: 18px;
	color: #000;
	text-shadow: 0 1px 0 #ffffff;
	opacity: 0.2;
	filter: alpha(opacity=20);
}
.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	opacity: 0.4;
	filter: alpha(opacity=40);
}

@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: .25em;
	line-height: 14px;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
[class^="icon-"].disabled,
[class*=" icon-"].disabled {
	font-weight: normal;
}

.icon-print:before,
.icon-printer:before {
	content: "\e013";
}

.icon-envelope:before,
.icon-mail:before {
	content: "\4d";
}
.icon-envelope-opened:before,
.icon-mail-2:before {
	content: "\4e";
}

ul.menu li {
    list-style: disc;
    color: #000;
}

ul.menu ul.small {
    font-size: 1em;
}

#footer ul.nav {
  color: #000;
  font-size: 12px;
  margin: 0 0 0 20px;
  padding: 0;
  list-style:none;
}

#footer ul.nav li a, #footer ul.nav li a:visited, #footer ul.nav li a:focus, #footer ul.nav li a:hover {
    color: #4ba123;
}

#footer ul.nav li {
  margin: 0;
  padding: 0;
  display: inline-block;
}

#footer ul.nav li:after {
    width: 20px;
    text-align: center;
	content: " | ";
	display: inline-block;
}

#footer ul.nav li:last-child:after {
    content: "";
	display: none;
}

#footer ul.nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
